RubyGems Navigation menu

decidim-api 0.25.0

API engine for decidim

Versionen:

  1. 0.25.2 - November 25, 2021 (17 KB)
  2. 0.25.1 - November 02, 2021 (17 KB)
  3. 0.25.0 - October 07, 2021 (17 KB)
  4. 0.25.0.rc4 - September 20, 2021 (17,5 KB)
  5. 0.25.0.rc3 - September 17, 2021 (17,5 KB)
Zeige alle Versionen (100 total)

Runtime Abhängigkeiten (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Abhängigkeiten (4):

    Besitzer:

    Pushed by:

    Autoren:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256-Prüfsumme:

    4b588ba47951a21be46bd4bf6b68b3a3c1383c3ab2f9460e0f0b68643ba5ab67

    Downloads insgesamt 122.682

    Für diese Version 797

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    AGPL-3.0

    Erforderliche Ruby-Version: >= 2.7

    Links: